

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 210px 135px;padding: 0px;border: none;width: 659px;}





#page_2 {position:relative; overflow: hidden;margin: 86px 0px 48px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 117px 0px 48px 113px;padding: 0px;border: none;width: 681px;}





#page_4 {position:relative; overflow: hidden;margin: 108px 0px 48px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 86px 0px 48px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 86px 0px 48px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 86px 0px 48px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';line-height: 32px;}
.ft4{font: 18px 'Times New Roman';line-height: 21px;}
.ft5{font: 16px 'Times New Roman';line-height: 17px;}
.ft6{font: 1px 'Times New Roman';line-height: 1px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 18px 'Times New Roman';line-height: 20px;}
.ft9{font: 19px 'Times New Roman';line-height: 29px;}
.ft10{font: 19px 'Times New Roman';line-height: 28px;}
.ft11{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft12{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}

.p0{text-align: left;padding-left: 229px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: -213px;}
.p1{text-align: left;padding-left: 193px;padding-right: 126px;margin-top: 5px;margin-bottom: 0px;text-indent: -144px;}
.p2{text-align: center;padding-right: 78px;margin-top: 6px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 43px;margin-top: 29px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 38px;padding-right: 116px;margin-top: 123px;margin-bottom: 0px;text-indent: 138px;}
.p5{text-align: left;padding-left: 183px;margin-top: 17px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 90px;margin-top: 19px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 255px;margin-top: 314px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 51px;margin-top: 22px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 1px;padding-right: 58px;margin-top: 54px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 1px;margin-top: 22px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 1px;padding-right: 59px;margin-top: 21px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 308px;margin-top: 620px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 228px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: center;padding-left: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 308px;margin-top: 690px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 199px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 52px;margin-top: 26px;margin-bottom: 0px;text-indent: 38px;}
.p23{text-align: left;padding-left: 38px;margin-top: 10px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 38px;margin-top: 11px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 95px;margin-top: 13px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 160px;margin-top: 43px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 308px;margin-top: 58px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;margin-top: 44px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 48px;margin-top: 43px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 178px;margin-top: 44px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 308px;margin-top: 49px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 82px;margin-top: 12px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 38px;margin-top: 38px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 34px;margin-top: 39px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 298px;margin-top: 38px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 197px;margin-top: 11px;margin-bottom: 0px;}
.p48{text-align: left;padding-right: 56px;margin-top: 11px;margin-bottom: 0px;}
.p49{text-align: left;padding-right: 51px;margin-top: 8px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 308px;margin-top: 92px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 308px;margin-top: 918px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 450px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 64px;}
.tr2{height: 32px;}
.tr3{height: 33px;}
.tr4{height: 36px;}

.t0{width: 552px;font: 19px 'Times New Roman';}

